@charset "UTF-8";

/* =====================================
    kv
  =================================== */
.kv {
  background: #FFFCB1;
  background: linear-gradient(38deg,rgba(255, 252, 177, 1) 0%, rgba(230, 0, 19, 1) 42%);
}
.kv .inner {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: radial-gradient(circle at bottom left, rgba(204, 0, 0, 0) 24px, #fff 24px), radial-gradient(circle at bottom right, rgba(204, 0, 0, 0) 24px, #fff 24px), radial-gradient(circle at top right, rgba(204, 0, 0, 0) 24px, #fff 25px),radial-gradient(circle at top left, rgba(204, 0, 0, 0) 24px, #fff 25px);
  background-position: bottom left, bottom right, top right, top left;
  background-size: 51% 51%;
  background-repeat: no-repeat;
  padding: 40px 4% 20px;
}
.kv .inner::before {
  position: absolute;
  content: "";
  width: 97.5%;
  height: 98%;
  border: 1px solid #000;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.kv .inner > figure {
  position: absolute;
}
.branding {
  max-width: 288px;
  width: 56%;
}
.kv h1 {
  font-size: clamp(2.25rem, 1.395rem + 3.26vw, 4rem);
  font-weight: bold;
  margin-bottom: 8px;
}
.kv h2 {
  font-size: clamp(20px, 3vw, 40px);
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  letter-spacing: 0;
  margin-bottom: 0;
}
.kv_lead {
  font-size: clamp(16px, 3vw, 24px);
  text-align: center;
  word-break: auto-phrase;
}
.kome {
  font-size: 12px;
}
@media screen and (min-width: 768px) {
  .branding {
    width: 100%;
    margin-top: 56px;
  }
  .kv h1 {
    margin-bottom: 0;
  }
  .kv h2 {
    margin-bottom: 24px;
  }
  .kv .inner::before {
    width: 98%;
    height: 98%;
  }
  .kv_lead {
    margin-bottom: 56px;
  }
}


/* =====================================
    flow
  =================================== */
.flow {
  background-image: url(../img/flow_bg.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
}
.flow > p {
  font-size: clamp(16px, 3vw, 20px);
  margin-bottom: 32px;
}
.flow h2,
.flow > p {
  text-align: center;
}
.flow ul {
  padding-left: 0;
}
.flow ul li {
  position: relative;
  display: flex;
  align-items: center;
  background: #FDFFF4;
  border-radius: 5px;
  padding: 32px 16px;
  filter: drop-shadow(0 3px 6px rgba(0,0,0,0.16));
  margin-bottom: 56px;
}
.flow ul li:last-of-type {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #F3FFBC;
}
.flow ul li:last-of-type p {
  text-align: center;
  line-height: 1.2;
  padding-left: 0;
}
.flow ul li:last-of-type::after {
  display: none;
}
.flow ul li:last-of-type .flow_icon05 {
  width: 40px;
  height: 40px;
  background-image: url(../img/flow_icon05.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.flow ul li:last-of-type .flow_icon05.right {
  margin-left: 8px;
  margin-right: 0;
}
.flow ul li .num {
  font-size:40px;
  color: #E60013;
  font-weight: bold;
  margin-right: 8px;
}
.flow ul li p {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2;
}
.flow ul li::after {
  position: absolute;
  content: "";
  width: 80px;
  height: 32px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  left: 50%;
  bottom: -30px;
  background: #FDFFF4;
  transform: translateX(-50%);
}
.flow ul li:before {
  position: absolute;
  content: "";
  max-width: 90px;
  width: 50%;
  height: 50%;
  top: -24px;
  right: -16px;
  background-repeat: no-repeat;
  background-size: contain;
}
.flow ul li:nth-of-type(1)::before {
  background-image: url(../img/flow_icon01.svg);
}
.flow ul li:nth-of-type(2)::before {
  background-image: url(../img/flow_icon02.svg);
}
.flow ul li:nth-of-type(3)::before {
  height: 45%;
  background-image: url(../img/flow_icon03.svg);
}
.flow ul li:nth-of-type(4)::before {
  top: -32px;
  height: 56%;
  background-image: url(../img/flow_icon04.svg);
}
@media screen and (min-width:768px) {
  .flow ul li span {
    font-size: 40px;
  }
  .flow ul li p {
    font-size: 20px;
  }
}

/* =====================================
    chart
  =================================== */
.chart {
  background: #f4f4f4;
}
.chart h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 400px;
  width: 80%;
  font-size: 18px;
  color: #fff;
  background: #E60013;
  margin: 0 auto 40px;
  padding: 8px 0;
}
.chart p {
  font-size: 14px;
}
@media screen and (min-width:768px) {
  .chart h2 {
    font-size: 24px;
    margin: 0 auto 96px;
  }
}

/* =====================================
    infomation
  =================================== */
.information {
  padding-bottom: 60px;
  /* padding-bottom: 0; */
}
.information h2 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 40px;
}
.information h3 {
  margin-bottom: 8px;
}
.information .subtitle {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  margin-top: 0;
}
.information figure {
  width: 100%;
  margin-left: 0;
}
.information dl {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
.information dl:last-of-type dt span {
  width: inherit;
}
.information dt {
  display: flex;
  font-size: 18px;
  margin-bottom: 0;
}
.information dt span {
  display: block;
  width: 100px;
  text-align-last: justify;
}
.information dd {
  width: 100%;
  word-break: auto-phrase;
  margin: 0;
}
.information dd ul {
  padding-left: 0;
}
.information dd ul li {
  margin-top: 0;
}
.information dd ul li span {
  display: block;
  font-size: 18px;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .information dd {
    width: inherit;
  }
}

/* =====================================
    seminar add
  =================================== */
.seminar_add h2 {
  text-align: center;
  margin-bottom: 40px;
}
.seminar_add a {
  display: block;
  max-width: 560px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}


/* =====================================
    Company List
  =================================== */
.company_list {
  background-image: url(../img/background_list.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.company_list h2 {
  margin-top: 0;
  margin-bottom: 40px;
  text-align: center;
}
.company_list ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding-left: 0;
}
.company_list ul li {
  width: 100%;
}
.company_list .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 428px;
  height: 80px;
  font-weight: bold;
  line-height: 1.4;
  background: #fff;
  border-radius: 40px;
  box-shadow: 3px 3px 8px rgba(0, 0, 0,0.16);
  text-decoration: none;
  transition: all .3s;
  margin: 16px auto;
}
@media screen and (min-width: 768px) {
  .company_list ul li {
    width: calc((100% / 2) - 16px);
  }
  .company_list .btn:hover {
    color: #253a6e;
    background: #b1b1b1;
  }
}

/* =====================================
    シーズ特許 | Seeds patent
  =================================== */
.seeds_patent {
  background: #FFFDF4;
}
.seeds_patent h2 {
  margin-top: 0;
  margin-bottom: 40px;
  text-align: center;
}
.seeds_patent article {
  background: #fff;
  box-shadow: 3px 3px 8px rgba(0, 0, 0,0.16);
  margin-bottom: 40px;
  padding: 24px 20px;
}
.seeds_patent article h3 {
  font-size: 18px;
  margin-bottom: 24px;
}
.seeds_patent article .btn a {
  max-width: 460px;
  width: 80%;
  color: #fff;
  font-weight: bold;
  border: none;
  border-radius: 30px;
  margin: 24px auto 0;
}
.seeds_patent article .btn a:hover {
  color: #fff;
  background: #000;
}
.seeds_patent .toyota ul {
  padding-left: 24px;
}
.seeds_patent .toyota ul li {
  list-style-type: disc;
}
.seeds_patent .toyota .btn_toyota a {
  background: #E60013;
}
.seeds_patent .panasonic .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.seeds_patent .panasonic .container .move_box {
  width: 100%;
  margin-bottom: 40px;
}
.seeds_patent .panasonic .move_box h4 {
  margin-top: 0;
}
.seeds_patent .panasonic iframe {
  width: 100%;
  height: 240px;
  border: 1px solid #e5e5e5;
}
.seeds_patent .panasonic .btn_panasonic a {
  background: #0041C0;
}
.seeds_patent .mizkan figure,
.seeds_patent .ngk figure {
  border: 1px solid #e5e5e5;
}
.seeds_patent .mizkan figure,
.seeds_patent .subaru .add01 figure {
  max-width: 563px;
  width: 100%;
  margin: 0 auto;
}
.seeds_patent .mizkan .btn_mizkan a {
  background: #00AB4C;
}
.seeds_patent .ngk .btn_ngk a {
  background: #0073C3;
}
.seeds_patent .subaru .add01 {
  margin-bottom: 40px;
}
.seeds_patent .subaru .add01 p {
  font-weight: bold;
  margin-bottom: 8px;
}
.seeds_patent .subaru .btn_subaru a {
  background: #0073C3;
  margin-top: 0;
}
.seeds_contact h3 {
  margin-top: 0;
  text-align: center;
}
.seeds_contact p {
  text-align: center;
}

@media screen and (min-width: 768px) {
  .seeds_patent article {
    padding: 56px 64px;
  }
  .seeds_patent article .btn a {
    width: 100%;
  }
  .seeds_patent .panasonic .container .move_box {
    width: calc((100% / 2) - 16px);
    margin-bottom: 40px;
  }
}

/* =====================================
    footer
===================================== */
.footer {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 136px;
  background: #FFFCB1;
  background: linear-gradient(38deg,rgba(255, 252, 177, 1) 0%, rgba(230, 0, 19, 1) 42%);
}
.footer .copy {
  text-align: center;
}
.footer .copy a {
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  margin: 0;
  text-decoration: none;
}